--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

COPY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	4f168fc8-1ee5-4202-ad98-7f4beb1d6541	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.835388+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000F8F31D414F010000FD0D5D410200000010F01D4151010000FD0D5D410100000010F01D41510100803B0E5D4104000000F8F31D41510100803B0E5D4105000000F8F31D414F010000FD0D5D41	24905007616500	1	0	2022
2	VirksomheterPåRuter250m	70b49b6b-1666-45a5-ab1c-238b8da7bffd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.834601+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000028EC1D4150010080B80E5D410200000010F01D4151010080B80E5D410100000010F01D414F0100007A0E5D410600000028EC1D414F0100007A0E5D410600000028EC1D4150010080B80E5D41	24902507617000	1	0	2022
3	VirksomheterPåRuter250m	ed4db349-6c8b-463d-8eda-c7a680c9013d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.832417+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000028EC1D414F0100007A0E5D410300000040E81D414F0100007A0E5D410100000040E81D4150010080B80E5D410600000028EC1D4150010080B80E5D410600000028EC1D414F0100007A0E5D41	24900007617000	1	0	2022
4	VirksomheterPåRuter250m	1ab17945-b5ce-4b5a-83b2-97c024ec0b61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.829083+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000058E41D414D010080350F5D410300000070E01D4150010080350F5D410400000070E01D414E010000740F5D410500000058E41D414F010000740F5D410400000058E41D414D010080350F5D41	24895007617750	1	0	2022
5	VirksomheterPåRuter250m	cc039ed9-0bb5-4981-9ea5-87c818fe7269	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.677465+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000CF1C4150010000AA065D410000000018CB1C4151010000AA065D410000000018CB1C4150010080E8065D410600000000CF1C4151010080E8065D410600000000CF1C4150010000AA065D41	24717507609000	2	0	2022
6	VirksomheterPåRuter250m	bc95b9d5-7e58-48c6-b4e9-80d0e5a8d937	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.815294+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000000C91D414E010080F9185D410700000018C51D414E010080F9185D410700000018C51D414E01000038195D410100000000C91D414D01000038195D410200000000C91D414E010080F9185D41	24877507627750	1	0	2022
7	VirksomheterPåRuter250m	fab01d55-e99f-4a72-9de2-a21cb7628b50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.815167+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000000C91D414E01008082175D410600000018C51D414E01008082175D410600000018C51D414E010000C1175D410200000000C91D414F010000C1175D410300000000C91D414E01008082175D41	24877507626250	1	2	2022
8	VirksomheterPåRuter250m	574e361c-58d2-4770-8df6-1c79b260e876	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.813982+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000030C11D414F0100809A135D410400000048BD1D414F0100809A135D410300000048BD1D4150010000D9135D410500000030C11D414F010000D9135D410500000030C11D414F0100809A135D41	24872507622250	2	0	2022
9	VirksomheterPåRuter250m	ab278e53-40cd-42d8-9791-4955925fed2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.813068+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000048BD1D414F010000B5195D410400000060B91D4150010000B5195D410400000060B91D414C010080F3195D410400000048BD1D414F010080F3195D410400000048BD1D414F010000B5195D41	24870007628500	1	0	2022
10	VirksomheterPåRuter250m	1b3eb348-7fc8-48b5-ab1d-55504501922a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.808903+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000D8A51D414C0100800B165D4103000000F0A11D414E0100800B165D4101000000F0A11D414E0100004A165D4106000000D8A51D414E0100004A165D4107000000D8A51D414C0100800B165D41	24855007624750	1	0	2022
11	VirksomheterPåRuter250m	3cd82416-aa62-47b9-9d3b-47cddf6754ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.808774+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000D8A51D414C0100800B165D4106000000D8A51D414D010000CD155D4102000000F0A11D414E010000CD155D4103000000F0A11D414E0100800B165D4107000000D8A51D414C0100800B165D41	24855007624500	14	90	2022
12	VirksomheterPåRuter250m	2eac27de-67fa-4e86-b06e-ae809811f4ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.808646+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000D8A51D415001000056145D4103000000F0A11D415001000056145D4102000000F0A11D414E01008094145D4106000000D8A51D414F01008094145D4105000000D8A51D415001000056145D41	24855007623000	1	0	2022
13	VirksomheterPåRuter250m	c73b5d94-452e-4c6a-b265-b6718657f667	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.807742+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000F0A11D414E010000A31C5D4106000000089E1D414E010000A31C5D4106000000089E1D414F010080E11C5D4102000000F0A11D414E010080E11C5D4101000000F0A11D414E010000A31C5D41	24852507631500	1	0	2022
14	VirksomheterPåRuter250m	4992259a-957e-42c2-b538-5761857b81c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.807615+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000F0A11D414E0100806A1B5D4106000000089E1D414C0100806A1B5D4107000000089E1D414F010000A91B5D4101000000F0A11D414E010000A91B5D4103000000F0A11D414E0100806A1B5D41	24852507630250	3	51	2022
15	VirksomheterPåRuter250m	aec7d27b-8436-4b5a-a86b-28f8da8a667f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.807487+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000F0A11D415101000044175D4107000000089E1D415001000044175D4107000000089E1D414F01008082175D4102000000F0A11D414F01008082175D4103000000F0A11D415101000044175D41	24852507626000	2	0	2022
16	VirksomheterPåRuter250m	1026d90d-19d5-46de-85aa-23481b067915	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.80736+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000089E1D414E01008005175D4101000000F0A11D414E01008005175D4101000000F0A11D4150010000C7165D4107000000089E1D4151010000C7165D4107000000089E1D414E01008005175D41	24852507625500	1	0	2022
17	VirksomheterPåRuter250m	07e2efad-0cfb-412b-b78e-e0c6a6748b3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.807231+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000F0A11D414E0100800B165D4106000000089E1D414E0100800B165D4106000000089E1D41500100004A165D4101000000F0A11D414E0100004A165D4103000000F0A11D414E0100800B165D41	24852507624750	1	0	2022
18	VirksomheterPåRuter250m	30bb244e-e886-44f2-8f7e-7ee481f23e78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.807101+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F0A11D414E010000CD155D4106000000089E1D414D010000CD155D4106000000089E1D414E0100800B165D4103000000F0A11D414E0100800B165D4102000000F0A11D414E010000CD155D41	24852507624500	1	0	2022
19	VirksomheterPåRuter250m	da8b3719-59d3-4ff7-90ec-d67ba38920ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.806965+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000089E1D4151010000800D5D41FFFFFFFFEFA11D414F010000800D5D41FFFFFFFFEFA11D4150010080410D5D4105000000089E1D4151010080410D5D4105000000089E1D4151010000800D5D41	24852507615750	3	18	2022
20	VirksomheterPåRuter250m	c3842ad0-4208-4283-aa65-3aad79ad87bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.806071+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000089E1D414D010000201D5D4106000000209A1D414E010000201D5D4106000000209A1D414D0100805E1D5D4105000000089E1D414D0100805E1D5D4106000000089E1D414D010000201D5D41	24850007632000	1	0	2022
21	VirksomheterPåRuter250m	33e2b9f0-5ad6-40c8-81cf-dda26156a088	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.805942+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000089E1D4151010000C7165D4106000000209A1D414F010000C7165D4106000000209A1D414F01008005175D4107000000089E1D414E01008005175D4107000000089E1D4151010000C7165D41	24850007625500	1	0	2022
22	VirksomheterPåRuter250m	8e165e9d-ead5-422a-957b-0da0a997fc35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.805812+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000089E1D4151010000FD0D5D41FFFFFFFF1F9A1D4150010000FD0D5D4100000000209A1D41500100803B0E5D4107000000089E1D414F0100803B0E5D4107000000089E1D4151010000FD0D5D41	24850007616500	1	0	2022
23	VirksomheterPåRuter250m	fc65d830-bc3b-439d-8df8-a1b7a978a708	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.805683+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000089E1D4151010000800D5D4100000000209A1D4150010000800D5D4100000000209A1D414F010080BE0D5D4106000000089E1D4151010080BE0D5D4105000000089E1D4151010000800D5D41	24850007616000	1	0	2022
24	VirksomheterPåRuter250m	a3826431-bc56-467b-a61c-c4545364d38e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.805555+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000089E1D4151010080410D5D41FFFFFFFF1F9A1D4150010080410D5D4100000000209A1D4150010000800D5D4105000000089E1D4151010000800D5D4105000000089E1D4151010080410D5D41	24850007615750	1	0	2022
25	VirksomheterPåRuter250m	f4159474-aedb-4f36-8b10-e6bf2e8a709b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.804492+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000209A1D414F010000C7165D410500000038961D4151010000C7165D410300000038961D414E01008005175D4106000000209A1D414F01008005175D4106000000209A1D414F010000C7165D41	24847507625500	2	0	2022
26	VirksomheterPåRuter250m	2c059422-67e8-4ada-9710-c2979088854b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.804365+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000038961D41500100804D0B5D4100000000209A1D41500100804D0B5D41FFFFFFFF1F9A1D41500100000F0B5D410400000038961D41500100000F0B5D410400000038961D41500100804D0B5D41	24847507613500	1	0	2022
27	VirksomheterPåRuter250m	a229666d-9bf5-437a-beb9-f63ec9d802c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.803315+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000038961D41500100000F0B5D410300000050921D41520100000F0B5D410500000050921D41500100804D0B5D410400000038961D41500100804D0B5D410400000038961D41500100000F0B5D41	24845007613500	2	0	2022
28	VirksomheterPåRuter250m	97a940a3-bd98-4c9c-81c6-7b7dee8f6a8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.802088+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000050921D414E0100800B165D4102000000688E1D414D0100800B165D4103000000688E1D414E0100004A165D410400000050921D41500100004A165D410500000050921D414E0100800B165D41	24842507624750	3	0	2022
29	VirksomheterPåRuter250m	ed5522f3-e7b6-48af-b997-254674f4bf56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.801949+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000050921D414E0100800B165D410400000050921D414D010000CD155D4102000000688E1D414D010000CD155D4102000000688E1D414D0100800B165D410500000050921D414E0100800B165D41	24842507624500	1	0	2022
30	VirksomheterPåRuter250m	6830be38-c968-43a5-87fa-55afce7c0a9e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.801819+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000050921D4151010000FD0D5D4102000000688E1D4150010000FD0D5D4103000000688E1D414F0100803B0E5D410400000050921D41500100803B0E5D410400000050921D4151010000FD0D5D41	24842507616500	1	0	2022
31	VirksomheterPåRuter250m	c1e9720e-f240-4fcc-88b9-2c19a78f3fee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.801687+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000050921D4151010000FD0D5D410400000050921D4150010080BE0D5D4103000000688E1D414E010080BE0D5D4102000000688E1D4150010000FD0D5D410400000050921D4151010000FD0D5D41	24842507616250	1	0	2022
32	VirksomheterPåRuter250m	16879f22-4612-4ebe-83b7-61cee875ea8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.800019+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000688E1D414D010000CD155D4103000000808A1D414D010000CD155D4104000000808A1D414C0100800B165D4102000000688E1D414D0100800B165D4102000000688E1D414D010000CD155D41	24840007624500	1	0	2022
33	VirksomheterPåRuter250m	176d39aa-4905-4a4f-bced-68bb89feb99d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.799892+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000688E1D414F010080D6095D4104000000808A1D414F010080D6095D4104000000808A1D4150010000150A5D4102000000688E1D4151010000150A5D4102000000688E1D414F010080D6095D41	24840007612250	1	0	2022
34	VirksomheterPåRuter250m	8f1d0f72-124a-468c-965a-43e5c4125fe9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.798993+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000808A1D414F01008088165D410600000098861D414D01008088165D410500000098861D4150010000C7165D4105000000808A1D414F010000C7165D4104000000808A1D414F01008088165D41	24837507625250	6	9	2022
35	VirksomheterPåRuter250m	231b6528-1e62-4291-bffd-ce09b2044a0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.798865+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000808A1D414D010000CD155D410700000098861D414E010000CD155D410600000098861D414C0100800B165D4104000000808A1D414C0100800B165D4103000000808A1D414D010000CD155D41	24837507624500	1	0	2022
36	VirksomheterPåRuter250m	f10b4337-851a-4774-bce4-b11b2606135e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.798737+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000808A1D414F0100808E155D410700000098861D414F0100808E155D410700000098861D414E010000CD155D4103000000808A1D414D010000CD155D4104000000808A1D414F0100808E155D41	24837507624250	3	11	2022
37	VirksomheterPåRuter250m	dff2d5cc-aba1-4c1b-866d-3c6667550944	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.798607+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000808A1D414F0100808E155D4103000000808A1D415201000050155D410500000098861D415001000050155D410700000098861D414F0100808E155D4104000000808A1D414F0100808E155D41	24837507624000	1	7	2022
38	VirksomheterPåRuter250m	38dea0cb-3d36-44a8-a891-f371d805ef19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.798478+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000808A1D4150010000FD0D5D410200000098861D414F010000FD0D5D410200000098861D41500100803B0E5D4104000000808A1D41520100803B0E5D4103000000808A1D4150010000FD0D5D41	24837507616500	1	0	2022
39	VirksomheterPåRuter250m	e7a13ff3-fa5c-4468-8dc6-01ca98a80f07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.79835+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000808A1D4150010080BE0D5D410200000098861D414F010080BE0D5D410200000098861D414F010000FD0D5D4103000000808A1D4150010000FD0D5D4104000000808A1D4150010080BE0D5D41	24837507616250	1	1	2022
40	VirksomheterPåRuter250m	e2fa0898-0d52-467c-9287-7b6687fba81f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.798219+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000808A1D4150010080BE0D5D4103000000808A1D4151010000800D5D410200000098861D414F010000800D5D410200000098861D414F010080BE0D5D4104000000808A1D4150010080BE0D5D41	24837507616000	1	0	2022
41	VirksomheterPåRuter250m	e9f60e49-585f-4ed1-9484-d928cfdc7ded	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.796775+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000098861D414C0100800B165D4102000000B0821D414E0100800B165D4103000000B0821D41510100004A165D410500000098861D414D0100004A165D410600000098861D414C0100800B165D41	24835007624750	1	13	2022
42	VirksomheterPåRuter250m	6ca46728-7533-44bc-97c1-4893f2dc8a98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.796647+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000098861D415001000050155D4101000000B0821D414E01000050155D4102000000B0821D41500100808E155D410700000098861D414F0100808E155D410500000098861D415001000050155D41	24835007624000	1	0	2022
43	VirksomheterPåRuter250m	20cee125-7716-446b-8a0a-375b6a82af25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.796519+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000098861D414E01008011155D4101000000B0821D414F01008011155D4101000000B0821D414E01000050155D410500000098861D415001000050155D410700000098861D414E01008011155D41	24835007623750	1	0	2022
44	VirksomheterPåRuter250m	c76ba730-8171-4aea-b878-aeba6da143e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.796391+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000098861D414F010000D3145D4101000000B0821D414E010000D3145D4101000000B0821D414F01008011155D410700000098861D414E01008011155D410700000098861D414F010000D3145D41	24835007623500	1	0	2022
45	VirksomheterPåRuter250m	9be094ba-3d5b-44d3-917f-7f1537134ce8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.796263+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000098861D414E01008094145D4101000000B0821D414F01008094145D4101000000B0821D414E010000D3145D410700000098861D414F010000D3145D410100000098861D414E01008094145D41	24835007623250	1	0	2022
46	VirksomheterPåRuter250m	d7a042ef-5078-4e77-8afc-64f2198e6218	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.796136+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000098861D414E01008094145D410100000098861D415101000056145D4101000000B0821D415001000056145D4101000000B0821D414F01008094145D410100000098861D414E01008094145D41	24835007623000	1	0	2022
47	VirksomheterPåRuter250m	11adfb74-1ed7-4fe0-b07c-8dc1a043d98a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.79601+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000098861D41500100007A0E5D4102000000B0821D414E0100007A0E5D4102000000B0821D414F010080B80E5D410300000098861D4150010080B80E5D410300000098861D41500100007A0E5D41	24835007617000	1	0	2022
48	VirksomheterPåRuter250m	0430cbcf-2149-4cf4-abc0-342f593afd96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.795882+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000098861D4150010000150A5D4103000000B0821D4150010000150A5D4102000000B0821D4150010080530A5D410200000098861D414F010080530A5D410100000098861D4150010000150A5D41	24835007612500	1	0	2022
49	VirksomheterPåRuter250m	37363b6b-0640-4471-837b-f11c3746dd0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.794022+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000B0821D414E010000D3145D4101000000C87E1D414F010000D3145D41FFFFFFFFC77E1D414F01008011155D4101000000B0821D414F01008011155D4101000000B0821D414E010000D3145D41	24832507623500	2	0	2022
50	VirksomheterPåRuter250m	221f07fa-e44d-4edc-ad75-0fe9296773f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.793895+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000B0821D414F01008094145D4101000000C87E1D414F01008094145D4101000000C87E1D414F010000D3145D4101000000B0821D414E010000D3145D4101000000B0821D414F01008094145D41	24832507623250	2	18	2022
51	VirksomheterPåRuter250m	7be7cfb1-e32b-43d0-a826-ef025770bb53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.793766+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000B0821D414E01000062125D41FFFFFFFFC77E1D414E01000062125D4101000000C87E1D414F010080A0125D4103000000B0821D4151010080A0125D4102000000B0821D414E01000062125D41	24832507621000	2	1	2022
52	VirksomheterPåRuter250m	4990e48b-ec99-4fbf-abf7-6972332e5bfc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.792004+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C87E1D414F010000C1175D4100000000E07A1D414E010000C1175D4101000000E07A1D414B010080FF175D4100000000C87E1D414D010080FF175D4101000000C87E1D414F010000C1175D41	24830007626500	1	0	2022
53	VirksomheterPåRuter250m	84194cfb-2a25-42e3-b68c-7610bc52d454	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.791803+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C87E1D414F010000C1175D4100000000C87E1D414E01008082175D4100000000E07A1D414D01008082175D4100000000E07A1D414E010000C1175D4101000000C87E1D414F010000C1175D41	24830007626250	1	0	2022
54	VirksomheterPåRuter250m	fbaa0118-72d6-4d6f-9f52-b17ceb6783e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.791676+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFC77E1D414F01008088165D41FFFFFFFFDF7A1D414F01008088165D4100000000E07A1D4150010000C7165D4101000000C87E1D4151010000C7165D41FFFFFFFFC77E1D414F01008088165D41	24830007625250	1	0	2022
55	VirksomheterPåRuter250m	36db3319-f6f8-46bb-8294-805169a73131	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.791548+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFC77E1D414F01008088165D4100000000C87E1D414E0100004A165D4100000000E07A1D414E0100004A165D41FFFFFFFFDF7A1D414F01008088165D41FFFFFFFFC77E1D414F01008088165D41	24830007625000	1	0	2022
56	VirksomheterPåRuter250m	e120e8d6-b546-464a-808c-7b387a5e524b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.791421+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C87E1D414F010080A0125D4100000000E07A1D4152010080A0125D4101000000E07A1D4150010000DF125D4100000000C87E1D4150010000DF125D4101000000C87E1D414F010080A0125D41	24830007621250	1	0	2022
57	VirksomheterPåRuter250m	09459f62-4dd0-4433-acf7-f482cc4404a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.791295+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C87E1D414E010000E5115D4100000000E07A1D4150010000E5115D41FFFFFFFFDF7A1D414D01008023125D41FFFFFFFFC77E1D414F01008023125D4101000000C87E1D414E010000E5115D41	24830007620500	2	0	2022
58	VirksomheterPåRuter250m	a4ed4117-0ccc-4403-ad77-c8eb882b5d2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.790148+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFDF7A1D414C0100800B165D4105000000F8761D414F0100800B165D4104000000F8761D414D0100004A165D4100000000E07A1D414E0100004A165D41FFFFFFFFDF7A1D414C0100800B165D41	24827507624750	1	0	2022
59	VirksomheterPåRuter250m	b9f4e9bd-b0cb-4be3-8824-72a27e06cec4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.790021+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000E07A1D414F010080D6095D4105000000F8761D4151010080D6095D4104000000F8761D4150010000150A5D4100000000E07A1D414F010000150A5D4101000000E07A1D414F010080D6095D41	24827507612250	1	0	2022
60	VirksomheterPåRuter250m	1163fc9b-e4a9-4f80-8c7c-336a0f7b235f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.78861+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000F8761D4150010000150A5D410000000010731D4150010000150A5D410000000010731D414F010080530A5D4104000000F8761D4150010080530A5D4104000000F8761D4150010000150A5D41	24825007612500	1	0	2022
61	VirksomheterPåRuter250m	ed1b7bb4-4182-4b00-9690-0b6fa6972632	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.786433+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000010731D415201000056145D4103000000286F1D415201000056145D4104000000286F1D414E01008094145D410000000010731D414F01008094145D410100000010731D415201000056145D41	24822507623000	5	12	2022
62	VirksomheterPåRuter250m	728df0bd-e657-4eb5-b8b3-05a77ef65233	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.786307+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF0F731D4151010080D6095D4104000000286F1D4150010080D6095D4105000000286F1D4150010000150A5D410000000010731D4150010000150A5D41FFFFFFFF0F731D4151010080D6095D41	24822507612250	1	0	2022
63	VirksomheterPåRuter250m	3aed8cdd-a60d-456e-925c-b0d07837d58e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.783825+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000286F1D414C010080581E5D4102000000406B1D414D010080581E5D4102000000406B1D414D010000971E5D4105000000286F1D414D010000971E5D4104000000286F1D414C010080581E5D41	24820007633250	2	1	2022
64	VirksomheterPåRuter250m	d38048b0-4016-40e6-ba35-7aef251864bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.783697+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000286F1D414F010080B20F5D4103000000406B1D414F010080B20F5D4102000000406B1D414F010000F10F5D4103000000286F1D414F010000F10F5D4104000000286F1D414F010080B20F5D41	24820007618250	2	0	2022
65	VirksomheterPåRuter250m	765b32dc-0a13-466a-a0b6-7f13ae52f70b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.781391+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000406B1D414D010000971E5D410200000058671D414B010000971E5D410200000058671D414C010080D51E5D4102000000406B1D414C010080D51E5D4102000000406B1D414D010000971E5D41	24817507633500	1	0	2022
66	VirksomheterPåRuter250m	91d90d61-5d25-4d12-a21a-dfd365294d5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.781262+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000406B1D415001000098095D410200000058671D415001000098095D410300000058671D414F010080D6095D4101000000406B1D414E010080D6095D4102000000406B1D415001000098095D41	24817507612000	1	0	2022
67	VirksomheterPåRuter250m	085214e0-6e74-4bd9-a7b0-33e9be38388e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.778823+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000058671D414C010080D51E5D410200000070631D414D010080D51E5D410300000070631D414D010000141F5D410100000058671D414C010000141F5D410200000058671D414C010080D51E5D41	24815007633750	1	0	2022
68	VirksomheterPåRuter250m	9316a3a3-9189-4ab4-9d0e-35e9d04cd19f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.776051+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000070631D414E010000F10F5D4101000000885F1D414F010000F10F5D4101000000885F1D414F0100802F105D410300000070631D414F0100802F105D410200000070631D414E010000F10F5D41	24812507618500	1	0	2022
69	VirksomheterPåRuter250m	c62d47ac-45a9-40e2-8d41-d57fae58b607	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.773721+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000885F1D414F0100802F105D4102000000A05B1D414E0100802F105D4102000000A05B1D41500100006E105D4100000000885F1D414E0100006E105D4101000000885F1D414F0100802F105D41	24810007618750	1	0	2022
70	VirksomheterPåRuter250m	bba7834d-4c12-41a4-ae7c-c7625d3db30e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.773591+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000885F1D41500100009E085D4103000000A05B1D414E0100009E085D4102000000A05B1D414F010080DC085D4101000000885F1D414F010080DC085D4101000000885F1D41500100009E085D41	24810007611000	1	0	2022
71	VirksomheterPåRuter250m	53dd928e-e3e4-4e75-8b97-15dd3c23fd0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.769333+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000B8571D415001008082175D4103000000D0531D414E01008082175D4104000000D0531D414F010000C1175D4100000000B8571D414F010000C1175D4100000000B8571D415001008082175D41	24805007626250	1	0	2022
72	VirksomheterPåRuter250m	c209d8aa-96ca-4c74-b235-aa369395f574	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.769204+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFB7571D414F0100006E105D41FFFFFFFFCF531D41500100006E105D41FFFFFFFFCF531D4150010080AC105D4100000000B8571D414F010080AC105D41FFFFFFFFB7571D414F0100006E105D41	24805007619000	1	0	2022
73	VirksomheterPåRuter250m	6cd741be-978d-4153-ae88-85cbc6d4dc47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.766467+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000D0531D414F010000C1175D4104000000E84F1D414E010000C1175D4104000000E84F1D414F010080FF175D4104000000D0531D414D010080FF175D4104000000D0531D414F010000C1175D41	24802507626500	1	1	2022
74	VirksomheterPåRuter250m	d80f9555-f0a0-40c1-8568-64068b321f9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.763941+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000E84F1D41500100802F105D4104000000004C1D414F0100802F105D4103000000004C1D414F0100006E105D4104000000E84F1D41510100006E105D4103000000E84F1D41500100802F105D41	24800007618750	1	0	2022
75	VirksomheterPåRuter250m	15d97376-88ad-4287-aac5-c7184e191c4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.762267+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000004C1D414F010080AC105D410100000018481D414E010080AC105D410300000018481D4150010000EB105D4105000000004C1D414E010000EB105D4104000000004C1D414F010080AC105D41	24797507619250	2	0	2022
76	VirksomheterPåRuter250m	4979856d-8313-4202-bdcb-ee9d9121f0bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.761899+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000004C1D414F010080AC105D4103000000004C1D414F0100006E105D410200000018481D41510100006E105D410100000018481D414E010080AC105D4104000000004C1D414F010080AC105D41	24797507619000	1	0	2022
77	VirksomheterPåRuter250m	41d8af29-5157-4019-86f3-7534a21cfb20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.75957+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000030441D414F01008029115D410200000018481D414E01008029115D410300000018481D4150010000EB105D410200000030441D4150010000EB105D410200000030441D414F01008029115D41	24795007619500	1	1	2022
78	VirksomheterPåRuter250m	d6696e17-581c-47e2-a019-cd42448584db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.759372+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000018481D4151010000F70E5D410300000030441D4150010000F70E5D410300000030441D414F010080350F5D410200000018481D414E010080350F5D410200000018481D4151010000F70E5D41	24795007617500	2	3	2022
79	VirksomheterPåRuter250m	dd6de02e-0249-43de-a2c9-29b9bc394a09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.759175+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000018481D4151010000F70E5D410200000018481D4151010080B80E5D410200000030441D4150010080B80E5D410300000030441D4150010000F70E5D410200000018481D4151010000F70E5D41	24795007617250	1	1	2022
80	VirksomheterPåRuter250m	031bc984-3835-4c88-8065-715932a04d1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.758367+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000030441D414F01008029115D410300000048401D414F01008029115D410100000048401D414F01000068115D410200000030441D415001000068115D410200000030441D414F01008029115D41	24792507619750	2	0	2022
81	VirksomheterPåRuter250m	2edbaf17-5e6a-4223-a80f-715eb9850f2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.758166+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000030441D4150010000EB105D410300000048401D4151010000EB105D410300000048401D414F01008029115D410200000030441D414F01008029115D410200000030441D4150010000EB105D41	24792507619500	1	33	2022
82	VirksomheterPåRuter250m	b8c77d28-ce23-4042-81fa-1f11fc862cf6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.757965+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000030441D414F010000F10F5D410100000048401D4151010000F10F5D410200000048401D414E0100802F105D410300000030441D414E0100802F105D410200000030441D414F010000F10F5D41	24792507618500	1	0	2022
83	VirksomheterPåRuter250m	7e304d1e-2c2a-4f35-91b8-0e355f765f20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.757764+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000030441D4150010000F70E5D410200000048401D4151010000F70E5D410200000048401D4150010080350F5D410300000030441D414F010080350F5D410300000030441D4150010000F70E5D41	24792507617500	1	1	2022
84	VirksomheterPåRuter250m	989aff17-1add-4fb9-a4d4-38612d994aa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.757563+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000030441D4153010000A4075D410300000048401D4152010000A4075D410200000048401D4151010080E2075D410100000030441D4151010080E2075D410300000030441D4153010000A4075D41	24792507610000	2	0	2022
85	VirksomheterPåRuter250m	5f622305-9f4c-461b-bb85-c0149f165cd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.754337+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000603C1D414D0100002C1B5D410100000048401D414F0100002C1B5D410200000048401D4150010080ED1A5D4102000000603C1D414F010080ED1A5D4101000000603C1D414D0100002C1B5D41	24790007629750	1	0	2022
86	VirksomheterPåRuter250m	ccd7c38f-f85b-4914-b277-2c474aca1978	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.754032+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000048401D414D010080701A5D4102000000603C1D414F010080701A5D4103000000603C1D4151010000AF1A5D410300000048401D4150010000AF1A5D410200000048401D414D010080701A5D41	24790007629250	1	0	2022
87	VirksomheterPåRuter250m	69e4c90a-1d01-4eb1-8873-29be900bb18c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.753739+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000048401D414D010080701A5D410100000048401D414F010000321A5D4101000000603C1D414E010000321A5D4102000000603C1D414F010080701A5D410200000048401D414D010080701A5D41	24790007629000	1	0	2022
88	VirksomheterPåRuter250m	10b688b4-3f28-47b7-b68b-d060708349c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.753417+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000048401D414F010080A6115D4102000000603C1D4150010080A6115D4102000000603C1D4150010000E5115D410200000048401D4150010000E5115D410100000048401D414F010080A6115D41	24790007620250	1	0	2022
89	VirksomheterPåRuter250m	f6f74d18-ab97-43ed-9af0-1b55163d9566	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.753046+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000048401D414F01000068115D4103000000603C1D415201000068115D4102000000603C1D4150010080A6115D410100000048401D414F010080A6115D410100000048401D414F01000068115D41	24790007620000	1	0	2022
90	VirksomheterPåRuter250m	c83d5f8d-7564-40f9-b7d8-ea0a36ca6c0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.752681+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000048401D414F01008029115D4101000000603C1D415001008029115D4103000000603C1D415201000068115D410100000048401D414F01000068115D410300000048401D414F01008029115D41	24790007619750	1	0	2022
91	VirksomheterPåRuter250m	bc0da07a-d12a-4334-b577-e1438b0d60c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.752374+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000603C1D415001008059095D410200000048401D415001008059095D410200000048401D41510100001B095D4103000000603C1D41520100001B095D4101000000603C1D415001008059095D41	24790007611500	2	0	2022
92	VirksomheterPåRuter250m	8b624922-a9d3-49f0-be23-74e1942f4c55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.752033+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000048401D41510100009E085D4102000000603C1D414F0100009E085D4102000000603C1D414F010080DC085D410100000048401D414F010080DC085D410100000048401D41510100009E085D41	24790007611000	2	0	2022
93	VirksomheterPåRuter250m	16bea101-f570-4198-a262-59c58e837287	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.75171+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000048401D41510100805F085D4103000000603C1D41510100805F085D4102000000603C1D414F0100009E085D410100000048401D41510100009E085D410300000048401D41510100805F085D41	24790007610750	3	0	2022
94	VirksomheterPåRuter250m	5f23474b-40e4-4c75-8804-e45b786496db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.751372+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000048401D41510100805F085D410200000048401D415101000021085D4102000000603C1D415201000021085D4103000000603C1D41510100805F085D410300000048401D41510100805F085D41	24790007610500	1	0	2022
95	VirksomheterPåRuter250m	c37a08ea-96a5-4d9f-9655-45b688678298	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.748566+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000603C1D414F010080ED1A5D410100000078381D414E010080ED1A5D41FFFFFFFF77381D414D0100002C1B5D4101000000603C1D414D0100002C1B5D4102000000603C1D414F010080ED1A5D41	24787507629750	1	0	2022
96	VirksomheterPåRuter250m	39f5d5a2-cd7e-4306-9573-dc6e26b6f252	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.74844+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000603C1D414F010080ED1A5D4103000000603C1D4151010000AF1A5D410000000078381D414D010000AF1A5D410100000078381D414E010080ED1A5D4102000000603C1D414F010080ED1A5D41	24787507629500	1	0	2022
97	VirksomheterPåRuter250m	044c484e-5f1f-43d2-8043-f1807bf70302	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.748312+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000603C1D415201000068115D41FFFFFFFF77381D414F01000068115D410000000078381D414E010080A6115D4102000000603C1D4150010080A6115D4103000000603C1D415201000068115D41	24787507620000	2	7	2022
98	VirksomheterPåRuter250m	f7a8471a-10d4-431a-a304-25082cfff0b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.748183+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000603C1D415001008029115D41FFFFFFFF77381D414E01008029115D41FFFFFFFF77381D414F01000068115D4103000000603C1D415201000068115D4101000000603C1D415001008029115D41	24787507619750	3	0	2022
99	VirksomheterPåRuter250m	33b775d5-8358-4131-ba90-df903f58eb85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.748053+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000603C1D415001008029115D4103000000603C1D4150010000EB105D410000000078381D4150010000EB105D41FFFFFFFF77381D414E01008029115D4101000000603C1D415001008029115D41	24787507619500	7	79	2022
100	VirksomheterPåRuter250m	f5c9cbf3-6a3c-4cf7-bfcb-268c4edcab80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.747915+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000603C1D415001008059095D41FFFFFFFF77381D414E01008059095D410100000078381D415101000098095D4102000000603C1D415001000098095D4101000000603C1D415001008059095D41	24787507611750	1	0	2022
101	VirksomheterPåRuter250m	1a9f06a2-f7bf-4988-b2ea-6fadf261ccb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.747789+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000603C1D41520100001B095D410000000078381D41520100001B095D41FFFFFFFF77381D414E01008059095D4101000000603C1D415001008059095D4103000000603C1D41520100001B095D41	24787507611500	2	0	2022
102	VirksomheterPåRuter250m	6d033f5e-708a-4ccb-8170-29ffe26ce7a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.747661+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000603C1D41520100001B095D4102000000603C1D414F010080DC085D41FFFFFFFF77381D414E010080DC085D410000000078381D41520100001B095D4103000000603C1D41520100001B095D41	24787507611250	1	0	2022
103	VirksomheterPåRuter250m	97b1eb5b-ec22-416f-a0a4-ab0781dd9974	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.745884+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D4150010000E5115D410100000078381D414F010000E5115D410000000078381D414E010080A6115D410600000090341D4151010080A6115D410600000090341D4150010000E5115D41	24785007620250	3	0	2022
104	VirksomheterPåRuter250m	4ea9a74b-2481-4fd6-849e-82daac95ff5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.745684+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF77381D414E01008029115D410600000090341D414F01008029115D410600000090341D414F01000068115D41FFFFFFFF77381D414F01000068115D41FFFFFFFF77381D414E01008029115D41	24785007619750	1	0	2022
105	VirksomheterPåRuter250m	0c4fe82b-9ee3-4abb-ac4b-155cd85b4cfb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.745476+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000078381D4150010000EB105D410500000090341D4150010000EB105D410600000090341D414F01008029115D41FFFFFFFF77381D414E01008029115D410000000078381D4150010000EB105D41	24785007619500	7	10	2022
106	VirksomheterPåRuter250m	ef9d6f35-10c8-4fd5-bc02-87d4d9834a0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.745255+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000078381D415101000098095D410700000090341D415101000098095D410600000090341D414F010080D6095D410000000078381D4152010080D6095D410100000078381D415101000098095D41	24785007612000	1	0	2022
107	VirksomheterPåRuter250m	7ca080eb-2394-4afb-9277-f4ce9d815793	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.745041+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF77381D414E01008059095D410600000090341D415101008059095D410700000090341D415101000098095D410100000078381D415101000098095D41FFFFFFFF77381D414E01008059095D41	24785007611750	4	2	2022
108	VirksomheterPåRuter250m	57b35b23-6343-471a-8ab1-d0bc531d12be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.744893+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000000000078381D41520100001B095D410600000090341D41500100001B095D410600000090341D415101008059095D41FFFFFFFF77381D414E01008059095D410000000078381D41520100001B095D41	24785007611500	8	2	2022
109	VirksomheterPåRuter250m	d166f31e-0b42-40da-b971-81dcc2f8ff77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.744765+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000090341D414F010080DC085D41FFFFFFFF77381D414E010080DC085D41FFFFFFFF77381D41500100009E085D410600000090341D414F0100009E085D410500000090341D414F010080DC085D41	24785007611000	2	4	2022
110	VirksomheterPåRuter250m	949b794e-d96e-4872-9a2c-c44ad0518ef9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.743361+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000A8301D414E010080ED1A5D410500000090341D414E010080ED1A5D410600000090341D4150010000AF1A5D4100000000A8301D414D010000AF1A5D4100000000A8301D414E010080ED1A5D41	24782507629500	2	0	2022
111	VirksomheterPåRuter250m	32d41ff3-11fe-4c53-a1f9-9e5384d92460	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.743232+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D414F01008023125D41FFFFFFFFA7301D414F01008023125D41FFFFFFFFA7301D415001000062125D410600000090341D414E01000062125D410600000090341D414F01008023125D41	24782507620750	5	3	2022
112	VirksomheterPåRuter250m	cc0b2ea3-a762-4e3d-901f-9071557f538d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.743105+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D4150010000E5115D4100000000A8301D414F010000E5115D41FFFFFFFFA7301D414F01008023125D410600000090341D414F01008023125D410600000090341D4150010000E5115D41	24782507620500	2	3	2022
113	VirksomheterPåRuter250m	0aec4669-bef6-4966-b794-b40fd525e5af	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742978+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D4151010080A6115D4100000000A8301D414F010080A6115D4100000000A8301D414F010000E5115D410600000090341D4150010000E5115D410600000090341D4151010080A6115D41	24782507620250	3	1	2022
114	VirksomheterPåRuter250m	a0f2354e-b3f9-4a20-9c46-03e20ac3c190	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742852+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D414F01008029115D4100000000A8301D414F01008029115D41FFFFFFFFA7301D414F01000068115D410600000090341D414F01000068115D410600000090341D414F01008029115D41	24782507619750	1	0	2022
115	VirksomheterPåRuter250m	769a057f-d057-4921-86e4-057e818510ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742725+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000090341D4150010000EB105D4101000000A8301D4151010000EB105D4100000000A8301D414F01008029115D410600000090341D414F01008029115D410500000090341D4150010000EB105D41	24782507619500	1	0	2022
116	VirksomheterPåRuter250m	e2a6b24e-36da-419d-8583-12ff9efb10dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742597+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D414E0100802F105D41FFFFFFFFA7301D414F0100802F105D41FFFFFFFFA7301D414E0100006E105D410600000090341D414F0100006E105D410600000090341D414E0100802F105D41	24782507618750	2	0	2022
117	VirksomheterPåRuter250m	2206ff45-7aee-4632-bc70-11f35ff4cfea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742471+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D414F010080B20F5D4100000000A8301D414E010080B20F5D4101000000A8301D414F010000F10F5D410700000090341D414F010000F10F5D410600000090341D414F010080B20F5D41	24782507618250	1	0	2022
118	VirksomheterPåRuter250m	f14f97f6-1e3a-4f66-98b8-5865438f71ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742342+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D414F010080D6095D4100000000A8301D4150010080D6095D41FFFFFFFFA7301D414F010000150A5D410700000090341D4150010000150A5D410600000090341D414F010080D6095D41	24782507612250	1	0	2022
119	VirksomheterPåRuter250m	289dc974-5d8c-403a-96e4-79e2b514cb14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742215+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000090341D415101000098095D41FFFFFFFFA7301D415001000098095D4100000000A8301D4150010080D6095D410600000090341D414F010080D6095D410700000090341D415101000098095D41	24782507612000	1	0	2022
120	VirksomheterPåRuter250m	7f9e526c-7a9d-4eda-b3ef-fafd2a5ea6d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.742087+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000090341D414F010080DC085D4101000000A8301D4150010080DC085D4100000000A8301D41520100001B095D410600000090341D41500100001B095D410500000090341D414F010080DC085D41	24782507611250	3	0	2022
121	VirksomheterPåRuter250m	4a6b9b86-038a-4a23-adc6-b0036edba6e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.741953+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000090341D414F0100009E085D41FFFFFFFFA7301D414F0100009E085D4101000000A8301D4150010080DC085D410500000090341D414F010080DC085D410600000090341D414F0100009E085D41	24782507611000	4	0	2022
122	VirksomheterPåRuter250m	5c265aa6-ec02-4c6b-ad83-b8c97247b947	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.740295+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000A8301D414D010000AF1A5D4100000000C02C1D414E010000AF1A5D4100000000C02C1D414E010080ED1A5D4100000000A8301D414E010080ED1A5D4100000000A8301D414D010000AF1A5D41	24780007629500	1	0	2022
123	VirksomheterPåRuter250m	ea2447f6-d340-48d6-86fa-df41312b14ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.740166+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000A8301D414F01008029115D41FFFFFFFFBF2C1D414E01008029115D41FFFFFFFFBF2C1D415001000068115D41FFFFFFFFA7301D414F01000068115D4100000000A8301D414F01008029115D41	24780007619750	1	0	2022
124	VirksomheterPåRuter250m	48e59c87-1eef-4e38-abcb-8fb30fb12bd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.740039+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C02C1D4151010000090C5D4100000000A8301D4150010000090C5D4100000000A8301D414F010080CA0B5D4101000000C02C1D4152010080CA0B5D4101000000C02C1D4151010000090C5D41	24780007614250	1	0	2022
125	VirksomheterPåRuter250m	0a38b002-2891-4a11-b8a7-28df753d8d11	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.73991+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFA7301D415001000098095D4100000000C02C1D415101000098095D4100000000C02C1D414F010080D6095D4100000000A8301D4150010080D6095D41FFFFFFFFA7301D415001000098095D41	24780007612000	1	0	2022
126	VirksomheterPåRuter250m	25809825-6727-4eec-afb3-3bec6c9d2e03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.739782+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000A8301D415001008059095D4100000000C02C1D415001008059095D4100000000C02C1D415101000098095D41FFFFFFFFA7301D415001000098095D4100000000A8301D415001008059095D41	24780007611750	1	16	2022
127	VirksomheterPåRuter250m	94af3e67-df56-48e1-baa2-3c239932988f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.739654+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000A8301D41520100001B095D4100000000C02C1D414F0100001B095D4100000000C02C1D415001008059095D4100000000A8301D415001008059095D4100000000A8301D41520100001B095D41	24780007611500	3	1	2022
128	VirksomheterPåRuter250m	54c02efb-30b4-42fd-8884-14bf1cfd19c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.739524+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000A8301D4150010080DC085D4100000000C02C1D4151010080DC085D4100000000C02C1D414F0100001B095D4100000000A8301D41520100001B095D4101000000A8301D4150010080DC085D41	24780007611250	1	0	2022
129	VirksomheterPåRuter250m	218f1929-245e-4df7-9b0b-6f25fa199088	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.739396+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFA7301D41520100805F085D41FFFFFFFFBF2C1D41500100805F085D4100000000C02C1D41500100009E085D41FFFFFFFFA7301D414F0100009E085D41FFFFFFFFA7301D41520100805F085D41	24780007610750	1	0	2022
130	VirksomheterPåRuter250m	d585d589-b7e4-43ba-af29-f667c53b9b96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.739269+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFA7301D41520100805F085D41FFFFFFFFA7301D415101000021085D4101000000C02C1D415401000021085D41FFFFFFFFBF2C1D41500100805F085D41FFFFFFFFA7301D41520100805F085D41	24780007610500	1	0	2022
131	VirksomheterPåRuter250m	0edfc418-3d7c-4811-a825-234002f4d377	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.737609+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C02C1D414E010080AC105D4103000000D8281D414E010080AC105D4104000000D8281D4151010000EB105D4101000000C02C1D4150010000EB105D4101000000C02C1D414E010080AC105D41	24777507619250	2	0	2022
132	VirksomheterPåRuter250m	fe92b195-04fc-4f2f-b313-8005b0ad21d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.737482+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C02C1D414E010080AC105D4100000000C02C1D41510100006E105D4104000000D8281D414F0100006E105D4103000000D8281D414E010080AC105D4101000000C02C1D414E010080AC105D41	24777507619000	1	0	2022
133	VirksomheterPåRuter250m	5e595e81-a9a7-48fb-a072-96f7540a87b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.737355+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C02C1D4152010080CA0B5D4105000000D8281D414E010080CA0B5D4105000000D8281D4151010000090C5D4101000000C02C1D4151010000090C5D4101000000C02C1D4152010080CA0B5D41	24777507614250	2	0	2022
134	VirksomheterPåRuter250m	03898e5a-6143-44aa-b147-437fe22abcd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.737224+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFBF2C1D41510100000F0B5D4105000000D8281D41530100000F0B5D4103000000D8281D414F0100804D0B5D4100000000C02C1D414F0100804D0B5D41FFFFFFFFBF2C1D41510100000F0B5D41	24777507613500	1	0	2022
135	VirksomheterPåRuter250m	e79a3a81-f66c-4279-a5f2-9b5776e629a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.737095+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000D8281D4150010000150A5D4100000000C02C1D4151010000150A5D4100000000C02C1D414F010080D6095D4104000000D8281D414F010080D6095D4104000000D8281D4150010000150A5D41	24777507612250	1	0	2022
136	VirksomheterPåRuter250m	46052a1a-353a-4be8-a254-c704736c2540	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.736968+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C02C1D415001008059095D4104000000D8281D414F01008059095D4104000000D8281D415101000098095D4100000000C02C1D415101000098095D4100000000C02C1D415001008059095D41	24777507611750	10	35	2022
137	VirksomheterPåRuter250m	fb822c25-d6cb-4c8f-ac15-027a4722a9a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.736839+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C02C1D414F0100001B095D4104000000D8281D41520100001B095D4104000000D8281D414F01008059095D4100000000C02C1D415001008059095D4100000000C02C1D414F0100001B095D41	24777507611500	1	0	2022
138	VirksomheterPåRuter250m	90aa0a05-47f2-47e8-9360-893bc780c673	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.736712+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFBF2C1D41500100805F085D4104000000D8281D41510100805F085D4104000000D8281D414F0100009E085D4100000000C02C1D41500100009E085D41FFFFFFFFBF2C1D41500100805F085D41	24777507610750	1	0	2022
139	VirksomheterPåRuter250m	c823101e-085c-4c44-8c46-76ed53ef2852	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.736584+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C02C1D415401000021085D4104000000D8281D415201000021085D4104000000D8281D41510100805F085D41FFFFFFFFBF2C1D41500100805F085D4101000000C02C1D415401000021085D41	24777507610500	1	10	2022
140	VirksomheterPåRuter250m	b5f2ddb6-a651-4525-878c-614ff4cdaba8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.734054+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000D8281D414F0100802F105D4103000000F0241D41500100802F105D4101000000F0241D41500100006E105D4104000000D8281D414F0100006E105D4103000000D8281D414F0100802F105D41	24775007618750	1	0	2022
141	VirksomheterPåRuter250m	7efacaa9-8104-449e-9e65-3df09dbc69bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.733894+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F0241D4150010000800D5D4103000000D8281D4150010000800D5D4104000000D8281D414E010080410D5D4102000000F0241D4150010080410D5D4102000000F0241D4150010000800D5D41	24775007615750	1	0	2022
142	VirksomheterPåRuter250m	cb956e36-d575-4216-a20b-6103abc7140a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.733767+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000D8281D414F010080D6095D4102000000F0241D4151010080D6095D4103000000F0241D4153010000150A5D4104000000D8281D4150010000150A5D4104000000D8281D414F010080D6095D41	24775007612250	2	0	2022
143	VirksomheterPåRuter250m	571c28b5-df98-4f24-a722-7ab3acdc1ba9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.733639+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000D8281D414F010080D6095D4104000000D8281D415101000098095D4101000000F0241D415001000098095D4102000000F0241D4151010080D6095D4104000000D8281D414F010080D6095D41	24775007612000	2	0	2022
144	VirksomheterPåRuter250m	bc8564ed-0818-433a-9ce8-d8075514501f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.73351+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000D8281D414F010080DC085D4101000000F0241D414F010080DC085D4102000000F0241D41500100001B095D4104000000D8281D41520100001B095D4104000000D8281D414F010080DC085D41	24775007611250	1	0	2022
145	VirksomheterPåRuter250m	334f87e2-b95b-481f-8583-7e479ac18173	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.731716+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F0241D4150010000800D5D410200000008211D4152010000800D5D410100000008211D4150010080BE0D5D4102000000F0241D414E010080BE0D5D4102000000F0241D4150010000800D5D41	24772507616000	1	1	2022
146	VirksomheterPåRuter250m	d2b42619-2f31-4f26-9721-49557a568056	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.731585+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F0241D4150010080410D5D410100000008211D414F010080410D5D410200000008211D4152010000800D5D4102000000F0241D4150010000800D5D4102000000F0241D4150010080410D5D41	24772507615750	2	1	2022
147	VirksomheterPåRuter250m	65ae8cba-4136-447e-84e2-e113da38da2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.731457+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000F0241D414F010000030D5D410200000008211D414F010000030D5D410100000008211D414F010080410D5D4102000000F0241D4150010080410D5D4101000000F0241D414F010000030D5D41	24772507615500	2	1	2022
148	VirksomheterPåRuter250m	09ee0a66-4ae1-4f52-b782-72a7a574db2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.731329+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000F0241D414F010000030D5D4103000000F0241D414F010080C40C5D410100000008211D414D010080C40C5D410200000008211D414F010000030D5D4101000000F0241D414F010000030D5D41	24772507615250	1	0	2022
149	VirksomheterPåRuter250m	4a68cbb9-02b4-4d53-a9d5-bcc7d197e974	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.731201+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000008211D414E010080CA0B5D4102000000F0241D4150010080CA0B5D4103000000F0241D414F0100008C0B5D410300000008211D414F0100008C0B5D410200000008211D414E010080CA0B5D41	24772507614000	1	0	2022
150	VirksomheterPåRuter250m	b90ca7e6-4457-47bd-8066-dfd1773cae5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.731074+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F0241D414E010080530A5D410100000008211D414F010080530A5D410300000008211D4152010000920A5D4103000000F0241D4152010000920A5D4102000000F0241D414E010080530A5D41	24772507612750	1	1	2022
151	VirksomheterPåRuter250m	d80090e5-39f0-4c29-971a-672d2acc251c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.730947+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000F0241D4153010000150A5D410100000008211D4150010000150A5D410100000008211D414F010080530A5D4102000000F0241D414E010080530A5D4103000000F0241D4153010000150A5D41	24772507612500	1	0	2022
152	VirksomheterPåRuter250m	019c6f52-a66b-49e7-889c-3ba227a3abc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.730819+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F0241D4151010080D6095D410200000008211D414E010080D6095D410100000008211D4150010000150A5D4103000000F0241D4153010000150A5D4102000000F0241D4151010080D6095D41	24772507612250	3	33	2022
153	VirksomheterPåRuter250m	2f778581-27e1-4ef0-b201-8cdc151a3543	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.73069+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000F0241D415001000098095D410100000008211D415001000098095D410200000008211D414E010080D6095D4102000000F0241D4151010080D6095D4101000000F0241D415001000098095D41	24772507612000	7	17	2022
154	VirksomheterPåRuter250m	b7d7b4fd-b8b6-4be9-9453-dfa38adcf588	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.730562+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000F0241D415001000098095D4103000000F0241D415001008059095D410200000008211D415001008059095D410100000008211D415001000098095D4101000000F0241D415001000098095D41	24772507611750	1	0	2022
155	VirksomheterPåRuter250m	ab6fb899-76f7-4210-a630-a8b6d02dd752	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.730432+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F0241D41500100805F085D410200000008211D41510100805F085D410100000008211D41500100009E085D4103000000F0241D41500100009E085D4102000000F0241D41500100805F085D41	24772507610750	2	4	2022
156	VirksomheterPåRuter250m	1667a005-21f7-41e8-bcbd-e05b44129ef3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.729002+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000008211D4150010000090C5D4103000000201D1D4150010000090C5D4102000000201D1D4150010080470C5D410200000008211D4151010080470C5D410300000008211D4150010000090C5D41	24770007614500	1	0	2022
157	VirksomheterPåRuter250m	86f661c6-6358-46d3-a91d-06288553c845	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.728875+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000008211D414E010080CA0B5D4102000000201D1D414E010080CA0B5D4103000000201D1D4150010000090C5D410300000008211D4150010000090C5D410200000008211D414E010080CA0B5D41	24770007614250	1	1	2022
158	VirksomheterPåRuter250m	449931c2-8dca-4089-bc6b-b43278ccc67f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.728747+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000008211D414F0100008C0B5D4102000000201D1D41500100008C0B5D4102000000201D1D414E010080CA0B5D410200000008211D414E010080CA0B5D410300000008211D414F0100008C0B5D41	24770007614000	2	1	2022
159	VirksomheterPåRuter250m	2d6c02cd-a68a-40a3-a70d-98dabad3bf29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.728618+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000008211D4150010000150A5D4101000000201D1D4151010000150A5D4102000000201D1D414F010080530A5D410100000008211D414F010080530A5D410100000008211D4150010000150A5D41	24770007612500	1	0	2022
160	VirksomheterPåRuter250m	7ec6a030-43ce-4ae0-906d-061fd154b39c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.728489+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000008211D41500100001B095D4101000000201D1D41500100001B095D4103000000201D1D415001008059095D410200000008211D415001008059095D410100000008211D41500100001B095D41	24770007611500	1	0	2022
161	VirksomheterPåRuter250m	6d7c5562-c8cf-4fd9-820e-0015aa71b46f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.727079+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000201D1D4150010000860C5D410100000038191D414F010000860C5D410000000038191D414F010080C40C5D4102000000201D1D414D010080C40C5D4101000000201D1D4150010000860C5D41	24767507615000	1	4	2022
162	VirksomheterPåRuter250m	aab5e319-ce01-4425-85f1-dcd96aca1037	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.723671+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000050151D4150010080B80E5D410000000068111D414E010080B80E5D410000000068111D4150010000F70E5D410300000050151D4151010000F70E5D410300000050151D4150010080B80E5D41	24762507617250	2	0	2022
163	VirksomheterPåRuter250m	fe80d0ef-7311-4699-aca1-78224fffae39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.72162+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF67111D414F0100802F105D4105000000800D1D41500100802F105D4103000000800D1D414E0100006E105D41FFFFFFFF67111D41500100006E105D41FFFFFFFF67111D414F0100802F105D41	24760007618750	1	0	2022
164	VirksomheterPåRuter250m	4699e9e7-d1ff-48df-95a2-1837654ff798	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.719427+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000800D1D414E0100006E105D410000000098091D41500100006E105D41FFFFFFFF97091D4150010080AC105D4103000000800D1D414E010080AC105D4103000000800D1D414E0100006E105D41	24757507619000	1	0	2022
165	VirksomheterPåRuter250m	d344ce6e-24f8-415f-8b98-88575ea12def	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:37.824038+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000A0D81D415001000044175D4109000000B8D41D415001000044175D4107000000B8D41D414F01008082175D4103000000A0D81D414E01008082175D4104000000A0D81D415001000044175D41	24887507626000	1	0	2022
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

COPY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E96400000500000005000000F8F31D414F010000FD0D5D410200000010F01D4151010000FD0D5D410100000010F01D41510100803B0E5D4104000000F8F31D41510100803B0E5D4105000000F8F31D414F010000FD0D5D41
2	VirksomheterPåRuter250mGrense	0102000020E9640000040000000600000028EC1D4150010080B80E5D410200000010F01D4151010080B80E5D410100000010F01D414F0100007A0E5D410600000028EC1D414F0100007A0E5D41
3	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000028EC1D4150010080B80E5D410600000028EC1D414F0100007A0E5D41
4	VirksomheterPåRuter250mGrense	0102000020E9640000040000000600000028EC1D414F0100007A0E5D410300000040E81D414F0100007A0E5D410100000040E81D4150010080B80E5D410600000028EC1D4150010080B80E5D41
5	VirksomheterPåRuter250mGrense	0102000020E9640000050000000400000058E41D414D010080350F5D410300000070E01D4150010080350F5D410400000070E01D414E010000740F5D410500000058E41D414F010000740F5D410400000058E41D414D010080350F5D41
6	VirksomheterPåRuter250mGrense	0102000020E9640000050000000600000000CF1C4150010000AA065D410000000018CB1C4151010000AA065D410000000018CB1C4150010080E8065D410600000000CF1C4151010080E8065D410600000000CF1C4150010000AA065D41
7	VirksomheterPåRuter250mGrense	0102000020E9640000050000000200000000C91D414E010080F9185D410700000018C51D414E010080F9185D410700000018C51D414E01000038195D410100000000C91D414D01000038195D410200000000C91D414E010080F9185D41
8	VirksomheterPåRuter250mGrense	0102000020E9640000050000000300000000C91D414E01008082175D410600000018C51D414E01008082175D410600000018C51D414E010000C1175D410200000000C91D414F010000C1175D410300000000C91D414E01008082175D41
9	VirksomheterPåRuter250mGrense	0102000020E9640000050000000500000030C11D414F0100809A135D410400000048BD1D414F0100809A135D410300000048BD1D4150010000D9135D410500000030C11D414F010000D9135D410500000030C11D414F0100809A135D41
10	VirksomheterPåRuter250mGrense	0102000020E9640000050000000400000048BD1D414F010000B5195D410400000060B91D4150010000B5195D410400000060B91D414C010080F3195D410400000048BD1D414F010080F3195D410400000048BD1D414F010000B5195D41
11	VirksomheterPåRuter250mGrense	0102000020E96400000300000001000000F0A11D414E0100004A165D4106000000D8A51D414E0100004A165D4107000000D8A51D414C0100800B165D41
12	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000F0A11D414E0100800B165D4107000000D8A51D414C0100800B165D41
13	VirksomheterPåRuter250mGrense	0102000020E96400000300000007000000D8A51D414C0100800B165D4106000000D8A51D414D010000CD155D4102000000F0A11D414E010000CD155D41
14	VirksomheterPåRuter250mGrense	0102000020E96400000500000005000000D8A51D415001000056145D4103000000F0A11D415001000056145D4102000000F0A11D414E01008094145D4106000000D8A51D414F01008094145D4105000000D8A51D415001000056145D41
15	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000F0A11D414E010000A31C5D4106000000089E1D414E010000A31C5D4106000000089E1D414F010080E11C5D4102000000F0A11D414E010080E11C5D4101000000F0A11D414E010000A31C5D41
16	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000F0A11D414E0100806A1B5D4106000000089E1D414C0100806A1B5D4107000000089E1D414F010000A91B5D4101000000F0A11D414E010000A91B5D4103000000F0A11D414E0100806A1B5D41
17	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000F0A11D415101000044175D4107000000089E1D415001000044175D4107000000089E1D414F01008082175D4102000000F0A11D414F01008082175D4103000000F0A11D415101000044175D41
18	VirksomheterPåRuter250mGrense	0102000020E96400000400000007000000089E1D414E01008005175D4101000000F0A11D414E01008005175D4101000000F0A11D4150010000C7165D4107000000089E1D4151010000C7165D41
19	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000F0A11D414E0100004A165D4103000000F0A11D414E0100800B165D41
20	VirksomheterPåRuter250mGrense	0102000020E96400000300000006000000089E1D414E0100800B165D4106000000089E1D41500100004A165D4101000000F0A11D414E0100004A165D41
21	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000F0A11D414E0100800B165D4102000000F0A11D414E010000CD155D41
22	VirksomheterPåRuter250mGrense	0102000020E96400000200000006000000089E1D414E0100800B165D4103000000F0A11D414E0100800B165D41
23	VirksomheterPåRuter250mGrense	0102000020E96400000300000002000000F0A11D414E010000CD155D4106000000089E1D414D010000CD155D4106000000089E1D414E0100800B165D41
24	VirksomheterPåRuter250mGrense	0102000020E96400000400000005000000089E1D4151010000800D5D41FFFFFFFFEFA11D414F010000800D5D41FFFFFFFFEFA11D4150010080410D5D4105000000089E1D4151010080410D5D41
25	VirksomheterPåRuter250mGrense	0102000020E96400000500000006000000089E1D414D010000201D5D4106000000209A1D414E010000201D5D4106000000209A1D414D0100805E1D5D4105000000089E1D414D0100805E1D5D4106000000089E1D414D010000201D5D41
26	VirksomheterPåRuter250mGrense	0102000020E96400000200000007000000089E1D414E01008005175D4107000000089E1D4151010000C7165D41
27	VirksomheterPåRuter250mGrense	0102000020E96400000200000006000000209A1D414F01008005175D4107000000089E1D414E01008005175D41
28	VirksomheterPåRuter250mGrense	0102000020E96400000200000007000000089E1D4151010000C7165D4106000000209A1D414F010000C7165D41
29	VirksomheterPåRuter250mGrense	0102000020E96400000500000007000000089E1D4151010000FD0D5D41FFFFFFFF1F9A1D4150010000FD0D5D4100000000209A1D41500100803B0E5D4107000000089E1D414F0100803B0E5D4107000000089E1D4151010000FD0D5D41
30	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000209A1D4150010000800D5D4100000000209A1D414F010080BE0D5D4106000000089E1D4151010080BE0D5D4105000000089E1D4151010000800D5D41
31	VirksomheterPåRuter250mGrense	0102000020E96400000200000005000000089E1D4151010000800D5D4105000000089E1D4151010080410D5D41
32	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000209A1D4150010000800D5D4105000000089E1D4151010000800D5D41
33	VirksomheterPåRuter250mGrense	0102000020E96400000300000005000000089E1D4151010080410D5D41FFFFFFFF1F9A1D4150010080410D5D4100000000209A1D4150010000800D5D41
34	VirksomheterPåRuter250mGrense	0102000020E96400000200000006000000209A1D414F01008005175D4106000000209A1D414F010000C7165D41
35	VirksomheterPåRuter250mGrense	0102000020E96400000400000006000000209A1D414F010000C7165D410500000038961D4151010000C7165D410300000038961D414E01008005175D4106000000209A1D414F01008005175D41
36	VirksomheterPåRuter250mGrense	0102000020E9640000040000000400000038961D41500100804D0B5D4100000000209A1D41500100804D0B5D41FFFFFFFF1F9A1D41500100000F0B5D410400000038961D41500100000F0B5D41
37	VirksomheterPåRuter250mGrense	0102000020E9640000020000000400000038961D41500100804D0B5D410400000038961D41500100000F0B5D41
38	VirksomheterPåRuter250mGrense	0102000020E9640000040000000400000038961D41500100000F0B5D410300000050921D41520100000F0B5D410500000050921D41500100804D0B5D410400000038961D41500100804D0B5D41
39	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000688E1D414D0100800B165D4103000000688E1D414E0100004A165D410400000050921D41500100004A165D410500000050921D414E0100800B165D41
40	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000688E1D414D0100800B165D410500000050921D414E0100800B165D41
41	VirksomheterPåRuter250mGrense	0102000020E9640000030000000500000050921D414E0100800B165D410400000050921D414D010000CD155D4102000000688E1D414D010000CD155D41
42	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000688E1D4150010000FD0D5D4103000000688E1D414F0100803B0E5D410400000050921D41500100803B0E5D410400000050921D4151010000FD0D5D41
43	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000688E1D4150010000FD0D5D410400000050921D4151010000FD0D5D41
44	VirksomheterPåRuter250mGrense	0102000020E9640000040000000400000050921D4151010000FD0D5D410400000050921D4150010080BE0D5D4103000000688E1D414E010080BE0D5D4102000000688E1D4150010000FD0D5D41
45	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000688E1D414D0100800B165D4102000000688E1D414D010000CD155D41
46	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000808A1D414C0100800B165D4102000000688E1D414D0100800B165D41
47	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000688E1D414D010000CD155D4103000000808A1D414D010000CD155D41
48	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000688E1D414F010080D6095D4104000000808A1D414F010080D6095D4104000000808A1D4150010000150A5D4102000000688E1D4151010000150A5D4102000000688E1D414F010080D6095D41
49	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000808A1D414F01008088165D410600000098861D414D01008088165D410500000098861D4150010000C7165D4105000000808A1D414F010000C7165D4104000000808A1D414F01008088165D41
50	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000808A1D414C0100800B165D4103000000808A1D414D010000CD155D41
51	VirksomheterPåRuter250mGrense	0102000020E9640000030000000700000098861D414E010000CD155D410600000098861D414C0100800B165D4104000000808A1D414C0100800B165D41
52	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000808A1D414D010000CD155D4104000000808A1D414F0100808E155D41
53	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000098861D414E010000CD155D4103000000808A1D414D010000CD155D41
54	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000098861D414F0100808E155D410700000098861D414E010000CD155D41
55	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000098861D414F0100808E155D4104000000808A1D414F0100808E155D41
56	VirksomheterPåRuter250mGrense	0102000020E96400000300000004000000808A1D414F0100808E155D4103000000808A1D415201000050155D410500000098861D415001000050155D41
57	VirksomheterPåRuter250mGrense	0102000020E9640000040000000200000098861D414F010000FD0D5D410200000098861D41500100803B0E5D4104000000808A1D41520100803B0E5D4103000000808A1D4150010000FD0D5D41
58	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000808A1D4150010000FD0D5D4104000000808A1D4150010080BE0D5D41
59	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000098861D414F010000FD0D5D4103000000808A1D4150010000FD0D5D41
60	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000098861D414F010080BE0D5D410200000098861D414F010000FD0D5D41
61	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000098861D414F010080BE0D5D4104000000808A1D4150010080BE0D5D41
62	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000808A1D4150010080BE0D5D4103000000808A1D4151010000800D5D410200000098861D414F010000800D5D410200000098861D414F010080BE0D5D41
63	VirksomheterPåRuter250mGrense	0102000020E9640000050000000600000098861D414C0100800B165D4102000000B0821D414E0100800B165D4103000000B0821D41510100004A165D410500000098861D414D0100004A165D410600000098861D414C0100800B165D41
64	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000098861D414F0100808E155D410500000098861D415001000050155D41
65	VirksomheterPåRuter250mGrense	0102000020E96400000300000001000000B0821D414E01000050155D4102000000B0821D41500100808E155D410700000098861D414F0100808E155D41
66	VirksomheterPåRuter250mGrense	0102000020E9640000020000000500000098861D415001000050155D410700000098861D414E01008011155D41
67	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000B0821D414E01000050155D410500000098861D415001000050155D41
68	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000B0821D414F01008011155D4101000000B0821D414E01000050155D41
69	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000098861D414E01008011155D410700000098861D414F010000D3145D41
70	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000B0821D414F01008011155D410700000098861D414E01008011155D41
71	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000098861D414F010000D3145D410100000098861D414E01008094145D41
72	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000B0821D414E010000D3145D410700000098861D414F010000D3145D41
73	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000B0821D414F01008094145D410100000098861D414E01008094145D41
74	VirksomheterPåRuter250mGrense	0102000020E9640000040000000100000098861D414E01008094145D410100000098861D415101000056145D4101000000B0821D415001000056145D4101000000B0821D414F01008094145D41
75	VirksomheterPåRuter250mGrense	0102000020E9640000050000000300000098861D41500100007A0E5D4102000000B0821D414E0100007A0E5D4102000000B0821D414F010080B80E5D410300000098861D4150010080B80E5D410300000098861D41500100007A0E5D41
76	VirksomheterPåRuter250mGrense	0102000020E9640000050000000100000098861D4150010000150A5D4103000000B0821D4150010000150A5D4102000000B0821D4150010080530A5D410200000098861D414F010080530A5D410100000098861D4150010000150A5D41
77	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000B0821D414F01008011155D4101000000B0821D414E010000D3145D41
78	VirksomheterPåRuter250mGrense	0102000020E96400000300000001000000C87E1D414F010000D3145D41FFFFFFFFC77E1D414F01008011155D4101000000B0821D414F01008011155D41
79	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000B0821D414E010000D3145D4101000000B0821D414F01008094145D41
80	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000C87E1D414F010000D3145D4101000000B0821D414E010000D3145D41
81	VirksomheterPåRuter250mGrense	0102000020E96400000300000001000000B0821D414F01008094145D4101000000C87E1D414F01008094145D4101000000C87E1D414F010000D3145D41
82	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000B0821D414E01000062125D41FFFFFFFFC77E1D414E01000062125D4101000000C87E1D414F010080A0125D4103000000B0821D4151010080A0125D4102000000B0821D414E01000062125D41
83	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000E07A1D414E010000C1175D4101000000E07A1D414B010080FF175D4100000000C87E1D414D010080FF175D4101000000C87E1D414F010000C1175D41
84	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000E07A1D414E010000C1175D4101000000C87E1D414F010000C1175D41
85	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000C87E1D414F010000C1175D4100000000C87E1D414E01008082175D4100000000E07A1D414D01008082175D4100000000E07A1D414E010000C1175D41
86	VirksomheterPåRuter250mGrense	0102000020E964000004000000FFFFFFFFDF7A1D414F01008088165D4100000000E07A1D4150010000C7165D4101000000C87E1D4151010000C7165D41FFFFFFFFC77E1D414F01008088165D41
87	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFDF7A1D414F01008088165D41FFFFFFFFC77E1D414F01008088165D41
88	VirksomheterPåRuter250mGrense	0102000020E964000004000000FFFFFFFFC77E1D414F01008088165D4100000000C87E1D414E0100004A165D4100000000E07A1D414E0100004A165D41FFFFFFFFDF7A1D414F01008088165D41
89	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000C87E1D414F010080A0125D4100000000E07A1D4152010080A0125D4101000000E07A1D4150010000DF125D4100000000C87E1D4150010000DF125D4101000000C87E1D414F010080A0125D41
90	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000C87E1D414E010000E5115D4100000000E07A1D4150010000E5115D41FFFFFFFFDF7A1D414D01008023125D41FFFFFFFFC77E1D414F01008023125D4101000000C87E1D414E010000E5115D41
91	VirksomheterPåRuter250mGrense	0102000020E964000005000000FFFFFFFFDF7A1D414C0100800B165D4105000000F8761D414F0100800B165D4104000000F8761D414D0100004A165D4100000000E07A1D414E0100004A165D41FFFFFFFFDF7A1D414C0100800B165D41
92	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000E07A1D414F010080D6095D4105000000F8761D4151010080D6095D4104000000F8761D4150010000150A5D4100000000E07A1D414F010000150A5D4101000000E07A1D414F010080D6095D41
93	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000F8761D4150010000150A5D410000000010731D4150010000150A5D410000000010731D414F010080530A5D4104000000F8761D4150010080530A5D4104000000F8761D4150010000150A5D41
94	VirksomheterPåRuter250mGrense	0102000020E9640000050000000100000010731D415201000056145D4103000000286F1D415201000056145D4104000000286F1D414E01008094145D410000000010731D414F01008094145D410100000010731D415201000056145D41
95	VirksomheterPåRuter250mGrense	0102000020E964000005000000FFFFFFFF0F731D4151010080D6095D4104000000286F1D4150010080D6095D4105000000286F1D4150010000150A5D410000000010731D4150010000150A5D41FFFFFFFF0F731D4151010080D6095D41
96	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000286F1D414C010080581E5D4102000000406B1D414D010080581E5D4102000000406B1D414D010000971E5D4105000000286F1D414D010000971E5D4104000000286F1D414C010080581E5D41
97	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000286F1D414F010080B20F5D4103000000406B1D414F010080B20F5D4102000000406B1D414F010000F10F5D4103000000286F1D414F010000F10F5D4104000000286F1D414F010080B20F5D41
98	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000406B1D414D010000971E5D410200000058671D414B010000971E5D410200000058671D414C010080D51E5D4102000000406B1D414C010080D51E5D4102000000406B1D414D010000971E5D41
99	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000406B1D415001000098095D410200000058671D415001000098095D410300000058671D414F010080D6095D4101000000406B1D414E010080D6095D4102000000406B1D415001000098095D41
100	VirksomheterPåRuter250mGrense	0102000020E9640000050000000200000058671D414C010080D51E5D410200000070631D414D010080D51E5D410300000070631D414D010000141F5D410100000058671D414C010000141F5D410200000058671D414C010080D51E5D41
101	VirksomheterPåRuter250mGrense	0102000020E9640000050000000200000070631D414E010000F10F5D4101000000885F1D414F010000F10F5D4101000000885F1D414F0100802F105D410300000070631D414F0100802F105D410200000070631D414E010000F10F5D41
102	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000885F1D414F0100802F105D4102000000A05B1D414E0100802F105D4102000000A05B1D41500100006E105D4100000000885F1D414E0100006E105D4101000000885F1D414F0100802F105D41
103	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000885F1D41500100009E085D4103000000A05B1D414E0100009E085D4102000000A05B1D414F010080DC085D4101000000885F1D414F010080DC085D4101000000885F1D41500100009E085D41
104	VirksomheterPåRuter250mGrense	0102000020E96400000500000000000000B8571D415001008082175D4103000000D0531D414E01008082175D4104000000D0531D414F010000C1175D4100000000B8571D414F010000C1175D4100000000B8571D415001008082175D41
105	VirksomheterPåRuter250mGrense	0102000020E964000005000000FFFFFFFFB7571D414F0100006E105D41FFFFFFFFCF531D41500100006E105D41FFFFFFFFCF531D4150010080AC105D4100000000B8571D414F010080AC105D41FFFFFFFFB7571D414F0100006E105D41
106	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000D0531D414F010000C1175D4104000000E84F1D414E010000C1175D4104000000E84F1D414F010080FF175D4104000000D0531D414D010080FF175D4104000000D0531D414F010000C1175D41
107	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000E84F1D41500100802F105D4104000000004C1D414F0100802F105D4103000000004C1D414F0100006E105D4104000000E84F1D41510100006E105D4103000000E84F1D41500100802F105D41
108	VirksomheterPåRuter250mGrense	0102000020E9640000040000000100000018481D414E010080AC105D410300000018481D4150010000EB105D4105000000004C1D414E010000EB105D4104000000004C1D414F010080AC105D41
109	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000018481D414E010080AC105D4104000000004C1D414F010080AC105D41
110	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000004C1D414F010080AC105D4103000000004C1D414F0100006E105D410200000018481D41510100006E105D410100000018481D414E010080AC105D41
111	VirksomheterPåRuter250mGrense	0102000020E9640000040000000200000030441D414F01008029115D410200000018481D414E01008029115D410300000018481D4150010000EB105D410200000030441D4150010000EB105D41
112	VirksomheterPåRuter250mGrense	0102000020E9640000030000000300000030441D414F010080350F5D410200000018481D414E010080350F5D410200000018481D4151010000F70E5D41
113	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000030441D4150010000F70E5D410200000018481D4151010000F70E5D41
114	VirksomheterPåRuter250mGrense	0102000020E9640000040000000200000018481D4151010000F70E5D410200000018481D4151010080B80E5D410200000030441D4150010080B80E5D410300000030441D4150010000F70E5D41
115	VirksomheterPåRuter250mGrense	0102000020E9640000030000000100000048401D414F01000068115D410200000030441D415001000068115D410200000030441D414F01008029115D41
116	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000030441D414F01008029115D410200000030441D4150010000EB105D41
117	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000048401D414F01008029115D410200000030441D414F01008029115D41
118	VirksomheterPåRuter250mGrense	0102000020E9640000030000000200000030441D4150010000EB105D410300000048401D4151010000EB105D410300000048401D414F01008029115D41
119	VirksomheterPåRuter250mGrense	0102000020E9640000050000000200000030441D414F010000F10F5D410100000048401D4151010000F10F5D410200000048401D414E0100802F105D410300000030441D414E0100802F105D410200000030441D414F010000F10F5D41
120	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000030441D414F010080350F5D410300000030441D4150010000F70E5D41
121	VirksomheterPåRuter250mGrense	0102000020E9640000040000000300000030441D4150010000F70E5D410200000048401D4151010000F70E5D410200000048401D4150010080350F5D410300000030441D414F010080350F5D41
122	VirksomheterPåRuter250mGrense	0102000020E9640000050000000300000030441D4153010000A4075D410300000048401D4152010000A4075D410200000048401D4151010080E2075D410100000030441D4151010080E2075D410300000030441D4153010000A4075D41
123	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000603C1D414D0100002C1B5D410100000048401D414F0100002C1B5D410200000048401D4150010080ED1A5D4102000000603C1D414F010080ED1A5D41
124	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000603C1D414F010080701A5D4103000000603C1D4151010000AF1A5D410300000048401D4150010000AF1A5D410200000048401D414D010080701A5D41
125	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000603C1D414F010080701A5D410200000048401D414D010080701A5D41
126	VirksomheterPåRuter250mGrense	0102000020E9640000040000000200000048401D414D010080701A5D410100000048401D414F010000321A5D4101000000603C1D414E010000321A5D4102000000603C1D414F010080701A5D41
127	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000603C1D4150010080A6115D4102000000603C1D4150010000E5115D410200000048401D4150010000E5115D410100000048401D414F010080A6115D41
128	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000048401D414F010080A6115D410100000048401D414F01000068115D41
129	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000603C1D4150010080A6115D410100000048401D414F010080A6115D41
130	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000048401D414F01000068115D410300000048401D414F01008029115D41
131	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000603C1D415201000068115D410100000048401D414F01000068115D41
132	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000048401D414F01008029115D4101000000603C1D415001008029115D41
133	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000603C1D415001008059095D410200000048401D415001008059095D410200000048401D41510100001B095D4103000000603C1D41520100001B095D41
134	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000603C1D414F0100009E085D4102000000603C1D414F010080DC085D410100000048401D414F010080DC085D410100000048401D41510100009E085D41
135	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000048401D41510100009E085D410300000048401D41510100805F085D41
136	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000603C1D414F0100009E085D410100000048401D41510100009E085D41
137	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000603C1D41510100805F085D4102000000603C1D414F0100009E085D41
138	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000603C1D41510100805F085D410300000048401D41510100805F085D41
139	VirksomheterPåRuter250mGrense	0102000020E9640000040000000300000048401D41510100805F085D410200000048401D415101000021085D4102000000603C1D415201000021085D4103000000603C1D41510100805F085D41
140	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000603C1D414D0100002C1B5D4102000000603C1D414F010080ED1A5D41
141	VirksomheterPåRuter250mGrense	0102000020E9640000030000000100000078381D414E010080ED1A5D41FFFFFFFF77381D414D0100002C1B5D4101000000603C1D414D0100002C1B5D41
142	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000078381D414E010080ED1A5D4102000000603C1D414F010080ED1A5D41
143	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000603C1D414F010080ED1A5D4103000000603C1D4151010000AF1A5D410000000078381D414D010000AF1A5D410100000078381D414E010080ED1A5D41
144	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000603C1D4150010080A6115D4103000000603C1D415201000068115D41
145	VirksomheterPåRuter250mGrense	0102000020E964000003000000FFFFFFFF77381D414F01000068115D410000000078381D414E010080A6115D4102000000603C1D4150010080A6115D41
146	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000603C1D415201000068115D4101000000603C1D415001008029115D41
147	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFF77381D414F01000068115D4103000000603C1D415201000068115D41
148	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFF77381D414E01008029115D4101000000603C1D415001008029115D41
149	VirksomheterPåRuter250mGrense	0102000020E96400000300000001000000603C1D415001008029115D4103000000603C1D4150010000EB105D410000000078381D4150010000EB105D41
150	VirksomheterPåRuter250mGrense	0102000020E9640000030000000100000078381D415101000098095D4102000000603C1D415001000098095D4101000000603C1D415001008059095D41
151	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000603C1D415001008059095D4103000000603C1D41520100001B095D41
152	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFF77381D414E01008059095D4101000000603C1D415001008059095D41
153	VirksomheterPåRuter250mGrense	0102000020E9640000020000000000000078381D41520100001B095D4103000000603C1D41520100001B095D41
154	VirksomheterPåRuter250mGrense	0102000020E96400000400000003000000603C1D41520100001B095D4102000000603C1D414F010080DC085D41FFFFFFFF77381D414E010080DC085D410000000078381D41520100001B095D41
155	VirksomheterPåRuter250mGrense	0102000020E9640000040000000600000090341D4150010000E5115D410100000078381D414F010000E5115D410000000078381D414E010080A6115D410600000090341D4151010080A6115D41
156	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFF77381D414F01000068115D41FFFFFFFF77381D414E01008029115D41
157	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D414F01000068115D41FFFFFFFF77381D414F01000068115D41
158	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFF77381D414E01008029115D410000000078381D4150010000EB105D41
159	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D414F01008029115D41FFFFFFFF77381D414E01008029115D41
160	VirksomheterPåRuter250mGrense	0102000020E9640000020000000000000078381D4150010000EB105D410500000090341D4150010000EB105D41
161	VirksomheterPåRuter250mGrense	0102000020E9640000030000000600000090341D414F010080D6095D410000000078381D4152010080D6095D410100000078381D415101000098095D41
162	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000078381D415101000098095D41FFFFFFFF77381D414E01008059095D41
163	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000090341D415101000098095D410100000078381D415101000098095D41
164	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D415101008059095D410700000090341D415101000098095D41
165	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFF77381D414E01008059095D410000000078381D41520100001B095D41
166	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D415101008059095D41FFFFFFFF77381D414E01008059095D41
167	VirksomheterPåRuter250mGrense	0102000020E9640000030000000000000078381D41520100001B095D410600000090341D41500100001B095D410600000090341D415101008059095D41
168	VirksomheterPåRuter250mGrense	0102000020E9640000040000000500000090341D414F010080DC085D41FFFFFFFF77381D414E010080DC085D41FFFFFFFF77381D41500100009E085D410600000090341D414F0100009E085D41
169	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000A8301D414E010080ED1A5D410500000090341D414E010080ED1A5D410600000090341D4150010000AF1A5D4100000000A8301D414D010000AF1A5D41
170	VirksomheterPåRuter250mGrense	0102000020E964000004000000FFFFFFFFA7301D414F01008023125D41FFFFFFFFA7301D415001000062125D410600000090341D414E01000062125D410600000090341D414F01008023125D41
171	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D414F01008023125D410600000090341D4150010000E5115D41
172	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFA7301D414F01008023125D410600000090341D414F01008023125D41
173	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D414F010000E5115D41FFFFFFFFA7301D414F01008023125D41
174	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D4150010000E5115D410600000090341D4151010080A6115D41
175	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D414F010000E5115D410600000090341D4150010000E5115D41
176	VirksomheterPåRuter250mGrense	0102000020E9640000030000000600000090341D4151010080A6115D4100000000A8301D414F010080A6115D4100000000A8301D414F010000E5115D41
177	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D414F01000068115D410600000090341D414F01008029115D41
178	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFA7301D414F01000068115D410600000090341D414F01000068115D41
179	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D414F01008029115D410500000090341D4150010000EB105D41
180	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D414F01008029115D410600000090341D414F01008029115D41
181	VirksomheterPåRuter250mGrense	0102000020E9640000030000000500000090341D4150010000EB105D4101000000A8301D4151010000EB105D4100000000A8301D414F01008029115D41
182	VirksomheterPåRuter250mGrense	0102000020E9640000050000000600000090341D414E0100802F105D41FFFFFFFFA7301D414F0100802F105D41FFFFFFFFA7301D414E0100006E105D410600000090341D414F0100006E105D410600000090341D414E0100802F105D41
183	VirksomheterPåRuter250mGrense	0102000020E9640000050000000600000090341D414F010080B20F5D4100000000A8301D414E010080B20F5D4101000000A8301D414F010000F10F5D410700000090341D414F010000F10F5D410600000090341D414F010080B20F5D41
184	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000A8301D4150010080D6095D41FFFFFFFFA7301D414F010000150A5D410700000090341D4150010000150A5D410600000090341D414F010080D6095D41
185	VirksomheterPåRuter250mGrense	0102000020E9640000020000000600000090341D414F010080D6095D410700000090341D415101000098095D41
186	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D4150010080D6095D410600000090341D414F010080D6095D41
187	VirksomheterPåRuter250mGrense	0102000020E9640000020000000700000090341D415101000098095D41FFFFFFFFA7301D415001000098095D41
188	VirksomheterPåRuter250mGrense	0102000020E96400000300000000000000A8301D41520100001B095D410600000090341D41500100001B095D410500000090341D414F010080DC085D41
189	VirksomheterPåRuter250mGrense	0102000020E9640000020000000500000090341D414F010080DC085D410600000090341D414F0100009E085D41
190	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000A8301D4150010080DC085D410500000090341D414F010080DC085D41
191	VirksomheterPåRuter250mGrense	0102000020E9640000030000000600000090341D414F0100009E085D41FFFFFFFFA7301D414F0100009E085D4101000000A8301D4150010080DC085D41
192	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D414E010080ED1A5D4100000000A8301D414D010000AF1A5D41
193	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000A8301D414D010000AF1A5D4100000000C02C1D414E010000AF1A5D4100000000C02C1D414E010080ED1A5D4100000000A8301D414E010080ED1A5D41
194	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFA7301D414F01000068115D4100000000A8301D414F01008029115D41
195	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000A8301D414F01008029115D41FFFFFFFFBF2C1D414E01008029115D41FFFFFFFFBF2C1D415001000068115D41FFFFFFFFA7301D414F01000068115D41
196	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000C02C1D4151010000090C5D4100000000A8301D4150010000090C5D4100000000A8301D414F010080CA0B5D4101000000C02C1D4152010080CA0B5D41
197	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D4150010080D6095D41FFFFFFFFA7301D415001000098095D41
198	VirksomheterPåRuter250mGrense	0102000020E96400000300000000000000C02C1D415101000098095D4100000000C02C1D414F010080D6095D4100000000A8301D4150010080D6095D41
199	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFA7301D415001000098095D4100000000A8301D415001008059095D41
200	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000C02C1D415101000098095D41FFFFFFFFA7301D415001000098095D41
201	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D415001008059095D4100000000A8301D41520100001B095D41
202	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000C02C1D415001008059095D4100000000A8301D415001008059095D41
203	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000A8301D41520100001B095D4101000000A8301D4150010080DC085D41
204	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000C02C1D414F0100001B095D4100000000A8301D41520100001B095D41
205	VirksomheterPåRuter250mGrense	0102000020E96400000300000001000000A8301D4150010080DC085D4100000000C02C1D4151010080DC085D4100000000C02C1D414F0100001B095D41
206	VirksomheterPåRuter250mGrense	0102000020E96400000300000000000000C02C1D41500100009E085D41FFFFFFFFA7301D414F0100009E085D41FFFFFFFFA7301D41520100805F085D41
207	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFBF2C1D41500100805F085D41FFFFFFFFA7301D41520100805F085D41
208	VirksomheterPåRuter250mGrense	0102000020E964000003000000FFFFFFFFA7301D41520100805F085D41FFFFFFFFA7301D415101000021085D4101000000C02C1D415401000021085D41
209	VirksomheterPåRuter250mGrense	0102000020E96400000400000003000000D8281D414E010080AC105D4104000000D8281D4151010000EB105D4101000000C02C1D4150010000EB105D4101000000C02C1D414E010080AC105D41
210	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000D8281D414E010080AC105D4101000000C02C1D414E010080AC105D41
211	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000C02C1D414E010080AC105D4100000000C02C1D41510100006E105D4104000000D8281D414F0100006E105D4103000000D8281D414E010080AC105D41
212	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000C02C1D4151010000090C5D4101000000C02C1D4152010080CA0B5D41
213	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000C02C1D4152010080CA0B5D4105000000D8281D414E010080CA0B5D4105000000D8281D4151010000090C5D4101000000C02C1D4151010000090C5D41
214	VirksomheterPåRuter250mGrense	0102000020E964000005000000FFFFFFFFBF2C1D41510100000F0B5D4105000000D8281D41530100000F0B5D4103000000D8281D414F0100804D0B5D4100000000C02C1D414F0100804D0B5D41FFFFFFFFBF2C1D41510100000F0B5D41
215	VirksomheterPåRuter250mGrense	0102000020E96400000400000004000000D8281D4150010000150A5D4100000000C02C1D4151010000150A5D4100000000C02C1D414F010080D6095D4104000000D8281D414F010080D6095D41
216	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000C02C1D415101000098095D4100000000C02C1D415001008059095D41
217	VirksomheterPåRuter250mGrense	0102000020E96400000300000004000000D8281D414F01008059095D4104000000D8281D415101000098095D4100000000C02C1D415101000098095D41
218	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000C02C1D415001008059095D4100000000C02C1D414F0100001B095D41
219	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000D8281D414F01008059095D4100000000C02C1D415001008059095D41
220	VirksomheterPåRuter250mGrense	0102000020E96400000300000000000000C02C1D414F0100001B095D4104000000D8281D41520100001B095D4104000000D8281D414F01008059095D41
221	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000C02C1D41500100009E085D41FFFFFFFFBF2C1D41500100805F085D41
222	VirksomheterPåRuter250mGrense	0102000020E96400000300000004000000D8281D41510100805F085D4104000000D8281D414F0100009E085D4100000000C02C1D41500100009E085D41
223	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFBF2C1D41500100805F085D4101000000C02C1D415401000021085D41
224	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000D8281D41510100805F085D41FFFFFFFFBF2C1D41500100805F085D41
225	VirksomheterPåRuter250mGrense	0102000020E96400000300000001000000C02C1D415401000021085D4104000000D8281D415201000021085D4104000000D8281D41510100805F085D41
226	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000D8281D414F0100802F105D4103000000F0241D41500100802F105D4101000000F0241D41500100006E105D4104000000D8281D414F0100006E105D4103000000D8281D414F0100802F105D41
227	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000F0241D4150010000800D5D4103000000D8281D4150010000800D5D4104000000D8281D414E010080410D5D4102000000F0241D4150010080410D5D41
228	VirksomheterPåRuter250mGrense	0102000020E96400000200000004000000D8281D4150010000150A5D4104000000D8281D414F010080D6095D41
229	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000F0241D4153010000150A5D4104000000D8281D4150010000150A5D41
230	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000F0241D4151010080D6095D4104000000D8281D414F010080D6095D41
231	VirksomheterPåRuter250mGrense	0102000020E96400000300000004000000D8281D414F010080D6095D4104000000D8281D415101000098095D4101000000F0241D415001000098095D41
232	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000D8281D414F010080DC085D4101000000F0241D414F010080DC085D4102000000F0241D41500100001B095D4104000000D8281D41520100001B095D4104000000D8281D414F010080DC085D41
233	VirksomheterPåRuter250mGrense	0102000020E9640000040000000200000008211D4152010000800D5D410100000008211D4150010080BE0D5D4102000000F0241D414E010080BE0D5D4102000000F0241D4150010000800D5D41
234	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000F0241D4150010000800D5D4102000000F0241D4150010080410D5D41
235	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000008211D4152010000800D5D4102000000F0241D4150010000800D5D41
236	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000008211D414F010080410D5D410200000008211D4152010000800D5D41
237	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000F0241D4150010080410D5D4101000000F0241D414F010000030D5D41
238	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000008211D414F010080410D5D4102000000F0241D4150010080410D5D41
239	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000008211D414F010000030D5D410100000008211D414F010080410D5D41
240	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000008211D414F010000030D5D4101000000F0241D414F010000030D5D41
241	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000F0241D414F010000030D5D4103000000F0241D414F010080C40C5D410100000008211D414D010080C40C5D410200000008211D414F010000030D5D41
242	VirksomheterPåRuter250mGrense	0102000020E9640000040000000200000008211D414E010080CA0B5D4102000000F0241D4150010080CA0B5D4103000000F0241D414F0100008C0B5D410300000008211D414F0100008C0B5D41
243	VirksomheterPåRuter250mGrense	0102000020E9640000040000000100000008211D414F010080530A5D410300000008211D4152010000920A5D4103000000F0241D4152010000920A5D4102000000F0241D414E010080530A5D41
244	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000F0241D414E010080530A5D4103000000F0241D4153010000150A5D41
245	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000008211D414F010080530A5D4102000000F0241D414E010080530A5D41
246	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000F0241D4153010000150A5D4102000000F0241D4151010080D6095D41
247	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000008211D4150010000150A5D4103000000F0241D4153010000150A5D41
248	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000008211D414E010080D6095D410100000008211D4150010000150A5D41
249	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000F0241D4151010080D6095D4101000000F0241D415001000098095D41
250	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000008211D414E010080D6095D4102000000F0241D4151010080D6095D41
251	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000008211D415001000098095D410200000008211D414E010080D6095D41
252	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000008211D415001000098095D4101000000F0241D415001000098095D41
253	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000F0241D415001000098095D4103000000F0241D415001008059095D410200000008211D415001008059095D410100000008211D415001000098095D41
254	VirksomheterPåRuter250mGrense	0102000020E96400000500000002000000F0241D41500100805F085D410200000008211D41510100805F085D410100000008211D41500100009E085D4103000000F0241D41500100009E085D4102000000F0241D41500100805F085D41
255	VirksomheterPåRuter250mGrense	0102000020E96400000400000003000000201D1D4150010000090C5D4102000000201D1D4150010080470C5D410200000008211D4151010080470C5D410300000008211D4150010000090C5D41
256	VirksomheterPåRuter250mGrense	0102000020E9640000020000000300000008211D4150010000090C5D410200000008211D414E010080CA0B5D41
257	VirksomheterPåRuter250mGrense	0102000020E96400000200000003000000201D1D4150010000090C5D410300000008211D4150010000090C5D41
258	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000201D1D414E010080CA0B5D4103000000201D1D4150010000090C5D41
259	VirksomheterPåRuter250mGrense	0102000020E9640000020000000200000008211D414E010080CA0B5D410300000008211D414F0100008C0B5D41
260	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000201D1D414E010080CA0B5D410200000008211D414E010080CA0B5D41
261	VirksomheterPåRuter250mGrense	0102000020E9640000030000000300000008211D414F0100008C0B5D4102000000201D1D41500100008C0B5D4102000000201D1D414E010080CA0B5D41
262	VirksomheterPåRuter250mGrense	0102000020E9640000020000000100000008211D414F010080530A5D410100000008211D4150010000150A5D41
263	VirksomheterPåRuter250mGrense	0102000020E9640000040000000100000008211D4150010000150A5D4101000000201D1D4151010000150A5D4102000000201D1D414F010080530A5D410100000008211D414F010080530A5D41
264	VirksomheterPåRuter250mGrense	0102000020E9640000050000000100000008211D41500100001B095D4101000000201D1D41500100001B095D4103000000201D1D415001008059095D410200000008211D415001008059095D410100000008211D41500100001B095D41
265	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000201D1D4150010000860C5D410100000038191D414F010000860C5D410000000038191D414F010080C40C5D4102000000201D1D414D010080C40C5D4101000000201D1D4150010000860C5D41
266	VirksomheterPåRuter250mGrense	0102000020E9640000050000000300000050151D4150010080B80E5D410000000068111D414E010080B80E5D410000000068111D4150010000F70E5D410300000050151D4151010000F70E5D410300000050151D4150010080B80E5D41
267	VirksomheterPåRuter250mGrense	0102000020E964000005000000FFFFFFFF67111D414F0100802F105D4105000000800D1D41500100802F105D4103000000800D1D414E0100006E105D41FFFFFFFF67111D41500100006E105D41FFFFFFFF67111D414F0100802F105D41
268	VirksomheterPåRuter250mGrense	0102000020E96400000500000003000000800D1D414E0100006E105D410000000098091D41500100006E105D41FFFFFFFF97091D4150010080AC105D4103000000800D1D414E010080AC105D4103000000800D1D414E0100006E105D41
269	VirksomheterPåRuter250mGrense	0102000020E96400000500000004000000A0D81D415001000044175D4109000000B8D41D415001000044175D4107000000B8D41D414F01008082175D4103000000A0D81D414E01008082175D4104000000A0D81D415001000044175D41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m_objid_seq', 165, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense_objid_seq', 269, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_09e23af3e12c49dba881a00b4def348e.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

